@media screen and (max-width : 1480px) {
	.padding-lr-4 {padding-left: 0 !important; padding-right: 0 !important;}
}

@media screen and (max-width : 1380px) {
	.wrapper {padding: 0 calc(var(--pad) * 2.5);}
}

@media screen and (max-width : 1280px) {
	.padding-lr-2 {padding-left: 0 !important; padding-right: 0 !important;}

	.main-menu > ul {gap: calc(var(--pad) * 2);}
	.main-menu .level-0:not(.button) > a {font-size: 0.938rem; font-weight: 500;}

	#footer .content {gap: calc(var(--pad) * 3);}
	#footer .cols {gap: calc(var(--pad) * 3);}

	.categories-grid {--gap: calc(var(--pad) * 6);}

	.row-home-boutique .align {gap: calc(var(--pad) * 6);}

	.row-contact-map .align {gap: calc(var(--pad) * 6);}

	.rows-image-content-grid .row {gap: calc(var(--pad) * 6);}

	.row-product-single .align {gap: calc(var(--pad) * 6);}
}

@media screen and (max-width : 1023px) {
	.padding-lr-1 {padding-left: 0 !important; padding-right: 0 !important;}

	.padding-top-xl {padding-top: calc(var(--pad) * 5.5);}
	.padding-bottom-xl {padding-bottom: calc(var(--pad) * 5.5);}
	.padding-left-xl {padding-left: 4%;}
	.padding-right-xl {padding-right: 4%;}

	.padding-top-l {padding-top: calc(var(--pad) * 4.5);}
	.padding-bottom-l {padding-bottom: calc(var(--pad) * 4.5);}
	.padding-left-l {padding-left: 2%;}
	.padding-right-l {padding-right: 2%;}

	.padding-top-m {padding-top: calc(var(--pad) * 2.5);}
	.padding-bottom-m {padding-bottom: calc(var(--pad) * 2.5);}
	.padding-left-m {padding-left: 0;}
	.padding-right-m {padding-right: 0;}

	.main-menu {flex: 1;}
	.main-menu .level-0:not(.button) {display: none;}

	#mobile-menu-toggle {display: inline-block;}

	#footer .logo {width: 100%; text-align: center;}
	#footer .top-menu > ul {justify-content: center;}
	#footer .col {flex: calc(50% - var(--pad) * 1.5);}

	.categories-grid {--gap: calc(var(--pad) * 4);}

	.gallery-img {width: 33.333333333333333333%;}

	.products-grid {--gap: calc(var(--pad) * 6) calc(var(--pad) * 4);}

	.row-product-single .align {gap: calc(var(--pad) * 4);}
}

@media screen and (max-width : 767px) {
	.padding-lr-3 {padding-left: 0 !important; padding-right: 0 !important;}	

	h1, .h1,
	h2, .h2,
	h3, .h3,
	h4, .h4,
	h5, .h5,
	h6, .h6,
	.entry-content p, .entry-content .as-p,
	.entry-content hr,
	.entry-content ul, .entry-content ol,
	.entry-content iframe,
	.entry-content .table, .entry-content table,
	.button-group
	{margin: 0 0 calc(var(--pad) * 2.5) 0;}

	.entry-content p, .entry-content .as-p {font-size: 1rem;}
	.entry-content li {font-size: 1rem; padding: 0 0 0 calc(var(--pad) * 2.25);}
	.entry-content ul li:before {top: 7px;}

	#header .content {height: 80px;}
	#header .site-logo a {width: 50px;}

	.padding-from-header {padding-top: 130px;}

	.top-menu > ul {gap: calc(var(--pad) * 1.5);}
	.top-pages .level-0:not(.lang-item) {display: none;}

	.categories-grid {--columns: unset;}

	.row-home-boutique .align {gap: calc(var(--pad) * 4);}
	.row-home-boutique .image {width: 100%;}

	h2, .h2 {font-size: 1.875rem !important; line-height: 115% !important;}
	h3, .h3 {font-size: 1.75rem !important; line-height: 120% !important;}
	h4, .h4 {font-size: 1.5rem !important; line-height: 130% !important;}
	h5, .h5 {font-size: 1.375rem !important; line-height: 140% !important;}
	h6, .h6 {font-size: 1.125rem !important; line-height: 150% !important;}

	.row-contact-map .align {gap: calc(var(--pad) * 4);}
	.row-contact-map .map {width: 100%; aspect-ratio: 4 / 3;}
	.row-contact-map .content {padding: 0;}
	.row-contact-map.with-content-above {padding: calc(var(--pad) * 6) 0 0 0; margin: calc(var(--pad) * 6) 0 0 0;}

	.rows-image-content-grid {--gap: calc(var(--pad) * 6);}
	.rows-image-content-grid .row {gap: calc(var(--pad) * 4);}
	.rows-image-content-grid .image {width: 100%;}
	.rows-image-content-grid .row:nth-child(2n) .image {order: unset;}
	.rows-image-content-grid .content:first-child:last-child {padding: 0;}

	.products-grid {--columns: repeat(2, 1fr);}

	.row-product-single .sidebar {width: 100%;}
	.row-product-single .desktop {display: none;}
	.row-product-single .mobile {display: block;}
}

@media screen and (max-width : 567px) {
	.row-home-hero {display: block;}
	.row-home-hero .overlay {color: var(--primary);}
	.row-home-hero .padding-bottom-xl {padding-bottom: 0;}
	.row-home-hero h2 {margin: 0;}
	.row-home-hero .button-group {display: none;}

	.gallery-img {width: 50%;}

	.gslide-title {font-size: 1rem !important; line-height: 140% !important;}
	.gslide-desc {font-size: 0.875rem !important;}
}

@media screen and (max-width : 467px) {
	.row-contact-gallery {--columns: repeat(4, 1fr);}
	.row-contact-gallery .image {grid-column: span 2;}
	.row-contact-gallery .image:nth-child(5) {display: none;}
}

@media screen and (max-width : 424px) {
	.products-grid {--columns: unset;}
}

@media screen and (max-width : 374px) {
	#header .level-0.icon {display: none;}
	#header .level-0.button > a {padding: 0 calc(var(--pad) * 1.5);}
}